body {
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#669999;
margin-left:auto;
margin-right:auto;
font-size:9pt;
color:#000;
line-height:13pt;
text-align:left;
padding:0;

}

#container {
width:727px;
background:url(images/mainbg.jpg) repeat;
margin-right:auto;
margin-left:auto;
text-align:left;
}

.contentheader {
background:url(images/header.jpg) no-repeat;
background-color:#669999;
width:727px;
height:149px;
margin-left:auto;
margin-right:auto;
color:#000;
}

.bottom {
background:url(images/bottom.jpg) no-repeat;
width:727px;
height:59px;
margin-right:auto;
margin-left:auto;
}

.maincontainer {
width:727px;
background:url(images/mainbg.jpg) repeat;
}

.content {
padding:15px 40px 2px;
}

#menu {
width:727px;
}

#nav {
background:url(images/redbg.jpg) #fff repeat;
text-align:center;
margin-top:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
color:#000;
font-weight:700;
padding-top:9px;
padding-bottom:10px;
text-decoration:none;
}

#nav a {
background:#fff;
color:#000;
text-decoration:none;
}

#nav a:active {
background:#fff;
color:#669999;
}

#nav a:hover {
background:#fff;
color:#000;
font-size:8pt;
padding-bottom:2px;
border-bottom:dashed #669999;
}

}
